halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Pages
hal::Sequence::UpdateInfo Member List

This is the complete list of members for hal::Sequence::UpdateInfo, including all inherited members.

_name (defined in hal::Sequence::UpdateInfo) | hal::Sequence::UpdateInfo |
_numSegments (defined in hal::Sequence::UpdateInfo) | hal::Sequence::UpdateInfo |
UpdateInfo() (defined in hal::Sequence::UpdateInfo) | hal::Sequence::UpdateInfo | inline
UpdateInfo(const std::string &name, hal_size_t numSegments) (defined in hal::Sequence::UpdateInfo) | hal::Sequence::UpdateInfo | inline